12.4. Interazione con il Kernel Durante l'Avvio
Indietro | Capitolo 12. La Procedura di Avvio di FreeBSD | Avanti

## 12.4. Interazione con il Kernel Durante l'Avvio

Una volta che il kernel č stato caricato dal loader (come di consueto) o da boot2 (scavalcando il loader), esso esamina i suoi flag di avvio, se ce ne sono, e aggiusta il suo comportamento come necessario.

### 12.4.1. I Flag di Avvio del Kernel

Qui ci sono alcuni dei pił comuni flag di avvio:

`-a`

  durante l'inizializzazione del kernel, chiede il dispositivo da montare come file system di root.

`-C`

  avvia da CDROM.

`-c`

  esegue UserConfig, il programma di configurazione del kernel all'avvio

`-s`

  avvia in modalitą singolo utente

`-v`

  aumenta la verbositą durante l'avvio del kernel

### Nota:

Ci sono altri flag di avvio, leggi boot(8) per maggiori informazioni su di essi.

Indietro | Risali | Avanti
12.3. Il Boot Manager e le Fasi di Boot | Partenza | 12.5. Device Hints

Questo, ed altri documenti, possono essere scaricati da ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/

Per domande su FreeBSD, leggi la documentazione prima di contattare <questions@FreeBSD.org>.
Per domande su questa documentazione, invia una e-mail a <doc@FreeBSD.org>.